
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_console", "test_console\test_console.csproj", "{03C5EE08-B2BB-475D-8254-E83C569A1D31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_library", "test_library\test_library.csproj", "{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_windows", "test_windows\test_windows.csproj", "{79359A5C-5E7A-440A-886A-F73196EE7FB7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00library", "00library\00library.csproj", "{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01integration", "01integration\01integration.csproj", "{9600BF17-AC97-438C-B131-D1F88C8A2FCF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Iridium", "..\external\MathNet\Iridium\Sources\Library\Iridium.csproj", "{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05LinearAlgebra", "05LinearAlgebra\05LinearAlgebra.csproj", "{5B1A388C-3301-49C9-BAF6-EE638F2454B8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00library_graphics", "00library_graphics\00library_graphics.csproj", "{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08Graphics", "08Graphics\08Graphics.csproj", "{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZedGraph", "..\external\zedGraph\lib_5.1.2\ZedGraph 5.1\source\ZedGraph.csproj", "{2541686B-1673-43BF-AF89-3163945DB009}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZedGraph.Demo", "..\external\zedGraph\demo_5.1.2\InteractiveDemo\ZedGraph.Demo.csproj", "{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03_DifferentialEquations", "03_DifferentialEquations\03_DifferentialEquations.csproj", "{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp", "CSharp\CSharp.csproj", "{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlgLib", "..\external\ALGLIB\AlgLib.csproj", "{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|X64 = Debug|X64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|X64 = Release|X64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|X64.ActiveCfg = Debug|X64
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|X64.Build.0 = Debug|X64
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|x86.ActiveCfg = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Any CPU.Build.0 = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|X64.ActiveCfg = Release|X64
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|X64.Build.0 = Release|X64
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|x86.ActiveCfg = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|X64.ActiveCfg = Debug|X64
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|X64.Build.0 = Debug|X64
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|X64.ActiveCfg = Release|X64
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|X64.Build.0 = Release|X64
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|x86.ActiveCfg = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|X64.ActiveCfg = Debug|X64
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|X64.Build.0 = Debug|X64
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|X64.ActiveCfg = Release|X64
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|X64.Build.0 = Release|X64
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|x86.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|X64.ActiveCfg = Debug|X64
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|X64.Build.0 = Debug|X64
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|X64.ActiveCfg = Release|X64
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|X64.Build.0 = Release|X64
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|x86.ActiveCfg = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|X64.ActiveCfg = Debug|X64
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|X64.Build.0 = Debug|X64
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|X64.ActiveCfg = Release|X64
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|X64.Build.0 = Release|X64
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|x86.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|X64.ActiveCfg = Debug|X64
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|X64.Build.0 = Debug|X64
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|X64.ActiveCfg = Release|X64
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|X64.Build.0 = Release|X64
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|x86.ActiveCfg = Release|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|X64.ActiveCfg = Debug|X64
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|X64.Build.0 = Debug|X64
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|X64.ActiveCfg = Release|X64
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|X64.Build.0 = Release|X64
		{5B1A388C-3301-49C9-BAF6-EE638F2454B8}.Release|x86.ActiveCfg = Release|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|X64.ActiveCfg = Debug|X64
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|X64.Build.0 = Debug|X64
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|X64.ActiveCfg = Release|X64
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|X64.Build.0 = Release|X64
		{5AEBFACD-0DF9-4006-9CF7-825FE6A51675}.Release|x86.ActiveCfg = Release|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|X64.ActiveCfg = Debug|X64
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|X64.Build.0 = Debug|X64
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|X64.ActiveCfg = Release|X64
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|X64.Build.0 = Release|X64
		{9DD77DCE-AB2C-4A79-B79D-333095F3AED6}.Release|x86.ActiveCfg = Release|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|X64.ActiveCfg = Debug|X64
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|X64.Build.0 = Debug|X64
		{2541686B-1673-43BF-AF89-3163945DB009}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|Any CPU.Build.0 = Release|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|X64.ActiveCfg = Release|X64
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|X64.Build.0 = Release|X64
		{2541686B-1673-43BF-AF89-3163945DB009}.Release|x86.ActiveCfg = Release|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|X64.ActiveCfg = Debug|X64
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|X64.Build.0 = Debug|X64
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|X64.ActiveCfg = Release|X64
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|X64.Build.0 = Release|X64
		{C9FDF2E8-0776-4DA5-AEA9-ED847D85F9C7}.Release|x86.ActiveCfg = Release|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|X64.ActiveCfg = Debug|X64
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|X64.Build.0 = Debug|X64
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|X64.ActiveCfg = Release|X64
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|X64.Build.0 = Release|X64
		{CF5C80EE-0241-48D6-8794-AC23DC90E2C5}.Release|x86.ActiveCfg = Release|Any CPU
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|X64.ActiveCfg = Debug|X64
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|X64.Build.0 = Debug|X64
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|x86.ActiveCfg = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|x86.Build.0 = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|Any CPU.ActiveCfg = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|Mixed Platforms.Build.0 = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|X64.ActiveCfg = Release|X64
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|X64.Build.0 = Release|X64
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|x86.ActiveCfg = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|x86.Build.0 = Release|x86
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|Mixed Platforms.ActiveCfg = Debug|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|Mixed Platforms.Build.0 = Debug|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|X64.ActiveCfg = Debug|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|X64.Build.0 = Debug|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Debug|x86.ActiveCfg = Debug|x86
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|Mixed Platforms.ActiveCfg = Release|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|Mixed Platforms.Build.0 = Release|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|X64.ActiveCfg = Release|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|X64.Build.0 = Release|X64
		{FD980FBA-0148-4E2B-BB37-72DCF0BBF790}.Release|x86.ActiveCfg = Release|X64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
